body {
        }
       

        .box {
            -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
		   -moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
			box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }

        .navbar-degrad{
            background-color: rgba(0,0,0,0.8);

        }

        .navbar-brand-textf {
            font-family: 'Roboto Condensed', sans-serif;
        }

        .navbar-menu-text{
            font-family: 'Roboto Condensed', sans-serif;
        }

        #intro {
          padding: 0px 0;
          text-align: center;
         
        }

        #introd {
            display: table;
              width: 100%;              
              background: #fff;        
        }

        .image-header {
            width: 100%;
            position: relative;

        }

        .intro {
          /*background: url(../image/header-3.jpg) center center no-repeat fixed;*/
          background-color: rgba(255,255,255,0.9);
          background-size: cover;
          padding: 0px 0;
          text-align: center;

        }

        .servicebox {
          margin: 30px 0;
        }

        .servicebox h4 {
          display: block;
          width: 100%;
          font-size: 21px;
          letter-spacing: -0.65px;
          font-weight: 700;
        }

        .no-touch .dm-icon-effect-1 .dm-icon:hover {
          color: #ffffff;
        }

        .no-touch .dm-icon-effect-1 .dm-icon.active {}

        .dm-icon-medium {
          width: 80px !important;
          height: 80px !important;
          margin: 25px 15px !important;
          background: #3E4246 !important;
        }
        .dm-icon-medium, .dm-icon {
          display: inline-block;
          cursor: pointer;
          margin: 15px;
          width: 105px;
          height: 105px;
          border-radius: 50%;
          text-align: center;
          position: relative;
          z-index: 1;
          background: #2a2a2d;
          color: #FFFFFF;
        }

        hr {
            color: #0716ef;
            font-size: 100px;
        }

        .dm-icon-medium:after, .dm-icon:after {
          pointer-events: none;
          position: absolute;
          width: 100%;
          height: 100%;
          border-radius: 50%;
          content: '';
          -webkit-box-sizing: content-box;
          -moz-box-sizing: content-box;
          box-sizing: content-box;
        }

        .dm-icon-medium:before {
          line-height: 80px !important;
        }

        .dm-icon-medium:before, .dm-icon:before {
          speak: none;
          line-height: 105px;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          display: block;
          -webkit-font-smoothing: antialiased;
        }

        .dm-icon-effect-1 .dm-icon {
          -webkit-transition: background 0.2s, color 0.2s;
          -moz-transition: background 0.2s, color 0.2s;
          transition: background 0.2s, color 0.2s;
        }

        .dm-icon-effect-1 .dm-icon:after {
          top: -7px;
          left: -7px;
          padding: 7px;
          -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
          -webkit-transform: scale(.8);
          -moz-transition: -moz-transform 0.2s, opacity 0.2s;
          -moz-transform: scale(.8);
          -ms-transform: scale(.8);
          transition: transform 0.2s, opacity 0.2s;
          transform: scale(.8);
          opacity: 0;
        }

        .no-touch .dm-icon-effect-1 .dm-icon:hover:after {
          -webkit-transform: scale(1);
          -moz-transform: scale(1);
          -ms-transform: scale(1);
          transform: scale(1);
          opacity: 1;
        }

        [class*=".effect-"] {
          -webkit-backface-visibility: hidden;
          -moz-backface-visibility: hidden;
          backface-visibility: hidden;
          -webkit-perspective: 1000;
          -moz-perspective: 1000;
          perspective: 1000;
        }

        p {
          padding: 0;
          margin-bottom: 12px;
          font-family: 'Ruda', sans-serif !important;
          font-weight: 300;
          font-size: 14px;
          line-height: 24px;
          color: #a9adb2;
          margin-top: 5px;
        }

        .paragraph {
          padding: 0;
          margin-bottom: 12px;
          font-family: 'Ruda', sans-serif !important;
          font-weight: 300;
          font-size: 14px;
          line-height: 24px;
          color: #2a2a2d;
          margin-top: 5px;
        }

         h1 {
          animation: showup 7s infinite;
          position:center;
        }

        .servicebox {
            animation: spin 7s infinite;
        }

        @keyframes showup {
            0% {opacity:0;}
            20% {opacity:1;}
            80% {opacity:1;}
            100% {opacity:0;}
        }

        @keyframes slidein {
            0% { margin-left:-1000px; }
            20% { margin-left:-1000px; }
            35% { margin-left:0px; }
            100% { margin-left:0px; }
        }

        @keyframes reveal {
            0% {opacity:0;width:0px;}
            20% {opacity:1;width:0px;}
            30% {width:355px;}
            80% {opacity:1;}
            100% {opacity:0;width:355px;}
        }

        @keyframes spin{
          from{
            transform: rotateX(-20deg) rotateY(0deg);
          }

          to{
            transform: rotateX(-20deg) rotateY(360deg);
          }
        }

        @keyframes move {
          0% {
            transform: translate(-25%, 0);
          }
          50% {
            text-shadow: 0 15px 40px rgba(0, 0, 0, 0.6);
          }
          100% {
            transform: translate(33%, 0);
          }
        }